<!DOCTYPE html>
<html lang="pl-PL">
<head>
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
	<meta charset="utf-8">
	<title>Vetoteka | Regulamin</title>
	<META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<meta name="Description" content="Prosty w obsłudze i niezwykle przydatny system do zarządzania gabinetem weterynaryjnym. Wszystko, czego potrzebujesz do zarządzania praktyką weterynaryjną." /> 
    <meta property="og:title" content="Vetoteka" />
    <meta property="og:site_name" content="Vetoteka" />
    <meta property="og:description" content="Prosty w obsłudze i niezwykle przydatny system do zarządzania gabinetem weterynaryjnym. Wszystko, czego potrzebujesz do zarządzania praktyką weterynaryjną." />
    <meta property="og:image" content="http://vetoteka.pl/img/fb-grafika.jpg" />
    
	<link rel="stylesheet" href="css/animations.css">
	<link href="css/bootstrap.min.css" rel="stylesheet">
	<link rel="stylesheet" href="css/style.css">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
	<!--[if lt IE 9]>
	<script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
	<![endif]-->

	<link href='https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

	<link rel="shortcut icon" href="favicon.ico" type="image/icon">
	<link rel="icon" href="favicon.ico" type="image/icon">
	
	<script>
	  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

	  ga('create', 'UA-74728866-1', 'auto');
	  ga('send', 'pageview');

	</script>


	<!-- Hotjar Tracking Code for http://vetoteka.pl -->
<script>
    (function(h,o,t,j,a,r){
        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
        h._hjSettings={hjid:169098,hjsv:5};
        a=o.getElementsByTagName('head')[0];
        r=o.createElement('script');r.async=1;
        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
        a.appendChild(r);
    })(window,document,'//static.hotjar.com/c/hotjar-','.js?sv=');
</script>


</head>


<body>

<!-- Fixed navbar -->
<nav class="navbar navbar-default navbar-fixed-top">
	<div class="container">
		<div class="navbar-header">
			<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
			<span class="sr-only">Toggle navigation</span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			<span class="icon-bar"></span>
			</button>
			<a class="navbar-brand" href="index.html"><img src="img/vetoteka_logo.png" /></a>
		</div>
		<div id="navbar" class="navbar-collapse collapse">
			<ul class="nav navbar-nav">
			</ul>
			<ul class="nav navbar-nav navbar-right">
				<li><a href="index.html">Strona główna</a></li>
				<li class="dropdown">
					<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">O programie <span class="caret"></span></a>
					<ul class="dropdown-menu">
					<li><a href="funkcje.html">Funkcje</a></li>
					<li><a href="korzysci.html">Korzyści dla Ciebie</a></li>
				</ul>
				</li>
				<li><a href="cennik.html">Cennik</a></li>
				<li><a href="rozpocznij.html">Rozpocznij!</a></li>
				<li><a href="kontakt.html">Kontakt</a></li>
				<li class="login"><a href="https://panel.vetoteka.pl/signin">Zaloguj się</a></li>
			</ul>
		</div><!--/.nav-collapse -->
	</div>
</nav>

 <div class="container-fluid polityka">
		<div class="container">
	 	<div class="row">
	 		<div class="col-sm-12 text-center">
	 			<h1>Regulamin świadczenia usług drogą elektroniczną</h1>
	 		</div>
 		</div>
		</div>
	</div>



	<div class="container-fluid polityka-tekst">
		<div class="container">
	 	<div class="row">
	 		<div class="col-sm-10 col-sm-offset-1 text-justify">
	 			<p>Niniejszy Regulamin określa ogólne warunki, zasady oraz sposób świadczenia usług drogą elektroniczną za pośrednictwem serwisu internetowego vetoteka.pl (zwanego dalej: „Serwisem Internetowym”).</p>
	 			<ol>
	 				<li>DEFINICJE</li>
	 				<ol>
	 					<li style="font-weight:bold">Usługodawca &ndash; Michał Wazgird prowadzący działalność gospodarczą pod firmą Kod Kot Michał Wazgird z&nbsp;siedzibą w&nbsp;80-460 Gdańsk ul. Pilotów 20a/31, wpisany do Centralnej Ewidencji i&nbsp;Informacji o Działalności Gospodarczej Rzeczypospolitej Polskiej prowadzonej przez ministra właściwego do spraw gospodarki, NIP 111-111-11-11, REGON 111111111, adres poczty elektronicznej: <a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a>, numer telefonu +48 111 111 111. </li>
	 					<li>Usługobiorca &ndash; osoba prawna albo jednostka organizacyjna nieposiadająca osobowości prawnej, która korzysta z usługi świadczonej drogą elektroniczną przez Usługodawcę.</li>
	 					<li>Partner &ndash; Usługobiorca, który złożył zamówienie na usługę Vetoteka.pl.</li>
	 					<li>Usługi &ndash; wszelkie usługi świadczone drogą elektroniczną przez Usługodawcę na rzecz Usługobiorców w oparciu o niniejszy regulamin.</li>
	 					<li>Adres elektroniczny &ndsah; oznaczenie systemu teleinformatycznego umożliwiające porozumiewanie się za pomocą środków komunikacji elektronicznej, w szczególności poczty elektronicznej.</li>
	 					<li>Serwis &ndash; Serwis internetowy vetoteka.pl.</li>
	 					<li>System teleinformatyczny &ndash; zespół współpracujących ze sobą urządzeń informatycznych i oprogramowania, zapewniający przetwarzanie i przechowywanie, a także wysyłanie i odbieranie danych poprzez sieci telekomunikacyjne za pomocą właściwego dla danego rodzaju sieci urządzenia końcowego w rozumieniu ustawy Prawo telekomunikacyjne.</li>
	 					<li>Świadczenie usługi drogą elektroniczną &ndash; wykonanie usługi, które następuje przez wysyłanie i odbieranie danych za pomocą systemów teleinformatycznych, na indywidualne żądanie usługobiorcy, bez jednoczesnej obecności stron, przy czym dane te są transmitowane za pośrednictwem sieci publicznych w rozumieniu ustawy Prawo telekomunikacyjne. </li>
	 					<li>Środki komunikacji elektronicznej &ndash; rozwiązania techniczne, w tym urządzenia teleinformatyczne i współpracujące z nimi narzędzia programowe, umożliwiające indywidualne porozumiewanie się na odległość przy wykorzystaniu transmisji danych między systemami teleinformatycznymi, a w szczególności pocztę elektroniczną.</li>
		 				<li>Regulamin &ndash; niniejszy regulamin.
	 				</ol>
	 				<li>POSTANOWIENIA OGÓLNE</li>
	 				<ol>
	 					<li>Regulamin określa w szczególności:</li>
	 					<ol type="a">
	 						<li>prawa i obowiązki Usługodawcy i Usługobiorców związane ze świadczeniem Usług,</li>
	 						<li>zasady wyłączania odpowiedzialności Usługodawcy z tytułu świadczenia Usług,</li>
	 						<li>zasady ochrony danych osobowych Usługobiorców korzystających z Usług.</li>
	 					</ol>
	 					<li>Usługodawca nieodpłatnie udostępnia Usługobiorcom Regulamin przed zawarciem umowy o świadczenie Usług, także w taki sposób, który umożliwia pozyskanie, odtwarzanie i utrwalanie treści Regulaminu za pomocą systemu teleinformatycznego, którym posługują się Usługobiorcy. W szczególności Usługobiorcy mogą bez jakichkolwiek ograniczeń pobierać Regulamin ze strony vetoteka.pl jako plik w formacie html, zapisywać Regulamin na posiadanych nośnikach pamięci oraz wydrukować go w dowolnej ilości egzemplarzy. Usługobiorca nie jest związany tymi postanowieniami Regulaminu, które nie zostały mu udostępnione w sposób opisany wyżej.</li>
	 					<li>Usługodawca świadczy usługi drogą elektroniczną zgodnie z Regulaminem.</li>
	 					<li>Usługobiorca zobowiązany jest do przestrzegania postanowień Regulaminu od chwili podjęcia czynności zmierzających do skorzystania z Usług.</li>
	 				</ol>
	 				<li>REJESTRACJA</li>
	 				<ol>
	 					<li>Warunkiem rozpoczęcia świadczenia Usług przez Usługodawcę jest prawidłowe wypełnienie przez Usługobiorcę formularza rejestracyjnego, umieszczonego w Serwisie.</li>
	 					<li>Usługobiorca wypełniając formularz rejestracyjny potwierdza, że:</li>
	 					<ol type="a">
	 					<li>podane w nim dane są kompletne i zgodne ze stanem faktycznym, </li>
	 					<li>jest uprawniony do zawarcia umowy o świadczenie Usług w imieniu własnym lub podmiotu, który reprezentuje,</li>
	 					<li>zapoznał się z Regulaminem i zobowiązuje się go przestrzegać. </li>
	 				</ol>
	 				<li>KONTO</li>
	 				<ol>
	 					<li>Usługodawca po otrzymaniu prawidłowo wypełnionego formularza rejestracyjnego skontaktuje się z Usługobiorcą w ciągu 24 godzin w celu otrzymania niezbędnych informacji do utworzenia konta. Te informacje to: Nazwa praktyki weterynaryjnej, adres pratyki weterynaryjnej oraz numer telefonu Usługobiorcy.</li>
	 					<li> Po otrzymaniu kompletnych i prawdiłowych informacji Usługodawca utworzy dla Usługobiorcy w ramach Serwisu unikalne konto.</li>
	 					<li>Usługodawca może odmówić utworzenia konta, jeżeli otrzymane informacje są sprzeczne z prawem, dobrymi obyczajami lub naruszają dobra osobiste osób trzecich.</li>
	 					<li>Usługobiorca uzyskuje dostęp do konta za pomocą unikalnego identyfikatora i hasła dostępu. </li>
	 					<li>Usługobiorca jest obowiązany nie ujawniać jakiejkolwiek osobie trzeciej identyfikatora lub hasła i ponosi wyłączną odpowiedzialność za szkody wyrządzone na skutek ich ujawnienia. </li>
	 				</ol>
	 				<li>WARUNKI ŚWIADCZENIA USŁUG PRZEZ USŁUGODAWCĘ</li>
	 				<ol>
	 					<li>Wymagania techniczne niezbędne do współpracy z systemem teleinformatycznym, którym posługuje się Usługodawca są następujące: </li>
	 					<ol type="a">
	 						<li>połączenie z siecią Internet; </li>
	 						<li>przeglądarka internetowa umożliwiająca wyświetlanie na ekranie komputera dokumentów hipertekstowych (HTML).</li>
	 						<li>adres poczty elektronicznej.</li>
	 					</ol>
	 					<li>Usługodawca zastrzega, że korzystanie z Usług może wiązać się z ryzykiem. Ewentualne zagrożenia związane z korzystaniem z Usług a także środki techniczne dostępne Usługobiorcom w celu ich zminimalizowania określone zostały w Załączniku nr 2 do Regulaminu.</li>
	 					<li>Usługodawca informuje, że do systemu informatycznego, którym posługuje się Usługobiorca, wprowadza dane, niebędące składnikiem treści Usługi, które zostały szczegółowo określone w „Polityce prywatności”.</li>
	 					<li>Usługodawca zobowiązuje się do rozpoczęcia świadczenia wybranych przez Usługobiorcę Usług nie później niż 72 godziny od momentu wysłania formularza rejestracyjnego. Jeżeli formularz rejestracyjny zostanie wysłany w dzień ustawowo wolny od pracy, wówczas rozpoczęcie świadczenia Usług nastąpi najpóźniej do końca trzeciego, następującego po nim dnia roboczego. </li>
	 				</ol>
	 				<li>PRAWA I OBOWIĄZKI USŁUGODAWCY I USŁUGOBIORCÓW</li>
	 				<ol>
	 					<li>Usługodawca zobowiązuje się do stałego i nieprzerwanego świadczenia Usług z zastrzeżeniami jak niżej.</li>
	 					<li>Usługodawca zastrzega sobie prawo do:</li>
	 					<ol type="a">
		 					<li>krótkotrwałego zaprzestania świadczenia Usług ze względu na czynności konserwacyjne lub związane z modyfikacją Serwisu. W takim wypadku Usługodawca poinformuje Usługobiorców na stronach Serwisu, ze stosownym wyprzedzeniem, o przerwie w świadczeniu Usług</li>
			 				</li>wysyłania na wskazane przez Usługobiorców konta Usługobiorców komunikatów technicznych związanych z funkcjonowaniem Usług,</li>
			 				<li>zablokowania dostępu do zasobów Usługobiorców zawierających treści erotyczne, pornograficzne, zawierające nielegalne oprogramowanie lub informację na temat jego pozyskania, oraz inne treści sprzeczne z prawem lub dobrymi obyczajami,</li>
			 				<li>zaprzestania świadczenia Usług Usługobiorcy, jeżeli Usługobiorca narusza postanowienia Regulaminu, lub nie naruszając Regulaminu swoimi działaniami powoduje lub choćby przyczynia się do tego, że zasoby Usługodawcy lub sieci komputerowe osób trzecich działają nieprawidłowo, a przyczyn tego stanu rzeczy nie można usunąć bez zaprzestania świadczenia Usług Usługobiorcy.</li>
			 			</ol>
			 			<li>Zakazane jest dostarczanie przez Usługobiorcę treści o charakterze bezprawnym oraz wykorzystywanie przez niego Usług w sposób sprzeczny z prawem, dobrymi obyczajami lubnaruszający dobra osobiste osób trzecich.</li>
			 		</ol>
			 		<li>ODPOWIEDZIALNOŚĆ</li>
			 		<ol>
			 			<li>Usługodawca i Usługobiorca obowiązani są do naprawienia szkody, jaką druga strona poniosła na skutek niewykonania lub nienależytego wykonania przez nich obowiązków wynikających z Regulaminu, chyba że ich niewykonanie lub nienależyte wykonanie było następstwem okoliczności, za które strona nie ponosi odpowiedzialności. Obowiązek naprawienia przez Usługodawcę szkody nie obejmuje utraconych przez Usługobiorcę korzyści.</li>
			 			<li>Usługodawca, który otrzymał urzędowe zawiadomienie o bezprawnym charakterze przechowywanych danych dostarczonych przez Usługobiorcę i uniemożliwił dostęp do tych danych, nie ponosi odpowiedzialności względem tego Usługobiorcy za szkodę powstałą w wyniku uniemożliwienia dostępu do tych danych.</li>
			 			<li>Usługodawca, który uzyskał wiadomość o bezprawnym charakterze przechowywanych danych dostarczonych przez Usługobiorcę i uniemożliwił dostęp do tych danych, nie odpowiada względem tego Usługobiorcy za szkodę powstałą w wyniku uniemożliwienia dostępu do tych danych, jeżeli niezwłocznie zawiadomił Usługobiorcę o zamiarze uniemożliwienia do nich dostępu. </li>
			 			<li>Usługodawca nie ponosi w szczególności odpowiedzialności za: </li>
			 			<ol type="a">
			 				<li>szkody wyrządzone osobom trzecim, powstałe w wyniku korzystania przez Usługobiorców z Usług w sposób sprzeczny z Regulaminem lub przepisami prawa,</li>
			 				<li>informacje oraz materiały pobrane i wysyłane za pośrednictwem sieci Internet przez Usługobiorców,</li>
			 				<li>utratę przez Usługobiorcę danych spowodowanych działaniem czynników zewnętrznych, za które Usługodawca nie ponosi odpowiedzialności,</li>
			 				<li>szkody wynikłe na skutek braku ciągłości dostarczania Usług, będące następstwem okoliczności, za które Usługodawca nie ponosi odpowiedzialności,</li>
			 				<li>podania przez Usługobiorców nieprawdziwych lub niepełnych informacji,</li>
			 				<li>nieprzestrzegania przez Usługobiorców postanowień Regulaminu.</li>
			 			</ol>
			 		</ol>
			 	</li>PRZETWARZANIE I OCHRONA DANYCH OSOBOWYCH </li>
			 	<ol>
			 		<li>Szczegółowe zasady przetwarzania danych osobowych Usługobiorców określone zostały w „Polityce prywatności”</li>
			 	</ol>
			 	<li>POSTĘPOWANIE REKLAMACYJNE</li>
			 	<ol>
			 		<li>Usługobiorcy mają prawo składać reklamacje w sprawach dotyczących Usług.</li>
			 		<li>Reklamacje rozpatruje Usługodawca.</li>
			 		<li>Reklamacja może zostać wysłana pocztą elektroniczną na adres: <a href="mailto:reklamacje@vetoteka.pl">reklamacje@vetoteka.pl</a>.</li>
			 		<li>Reklamacja powinna zawierać oznaczenie Usługobiorcy i wskazanie okoliczności uzasadniających jej złożenie.</li>
			 		<li>Usługodawca dołoży starań, aby reklamacje były rozpatrywane w terminie 14 dni od ich otrzymania od Usługobiorcy</li>
			 		<li>O uwzględnieniu lub odmowie uwzględnienia reklamacji Usługodawca zawiadomi Usługobiorcę niezwłocznie po jej rozpatrzeniu.</li>
			 	</ol>
			 	<li>ZAWARCIE I ROZWIĄZANIE UMOWY O ŚWIADCZENIE USŁUG</li>
			 	<ol>
			 		<li>Umowa o świadczenie Usług zostaje zawarta z chwilą założenia w Serwisie konta dla Usługobiorcy.</li>
			 		<li style="font-weight:bold">Umowa o świadczenie Usług ulega rozwiązaniu z chwilą usunięcia z Serwisu konta Usługobiorcy.</li>
			 		<li>Usługodawca ma prawo rozwiązać umowę o świadczenie Usług i zaprzestać świadczenia Usługi w następujących przypadkach:</li>
			 		<ol type="a">
			 			<li>naruszenia przez Usługobiorcę istotnych postanowień Regulaminu,</li>
			 			<li>umieszczania przez Usługobiorcę treści niezgodnych z obowiązującymi przepisami prawa,</li>
			 			<li>wykorzystywania przez Usługobiorcę Usługi niezgodnie ze jej przeznaczeniem.</li>
			 		</ol>
			 		<li>POSTANOWIENIA SZCZEGÓLNE DOTYCZĄCE PARTNERÓW</li>
			 		<ol>
			 			<li>Z dniem zawarcia umowy o świadczenie Usług Usługodawca udziela Partnerowi niewyłącznej licencji na korzystanie z Aplikacji Vetoteka na następujących polach eksploatacji:</li>
			 			<ol type="a">
			 				<li>korzystanie z funkcji Aplikacji udostępnionych w tym celu online na potrzeby prowadzonej przez Partnera działalności gospodarczej,</li>
			 				<li>wprowadzanie do pamięci komputera, w zakresie niezbędnym do korzystania, o którym mowa w lit. a,</li>
			 				<li>wyświetlanie na ekranie monitora, w zakresie niezbędnym do korzystania, o którym mowa w lit. a.</li>
		 				</ol>
		 				<li>licencja na korzystanie z Aplikacji Vetoteka zostaje udzielona na czas oznaczony – obowiązywania pomiędzy Partnerem, a Partnerem umowy o świadczenie Usług.</li>
		 				<li>Partner nie ma prawa udzielania dalszych licencji na korzystanie z Aplikacji Vetoteka.</li>
		 				<li>Usługodawca nie ponosi odpowiedzialności za niewykonanie lub nienależyte wykonanie przez Partnera umów zawartych z jego kontrahentami.</li>
		 				<li>Z zastrzeżeniem pkt 6 umowa o świadczenie Usług zostaje zawarta na czas określony 1 roku. Po upływie tego okresu umowa przekształca się w umowę zawartą na czas nieokreślony. Po przekształceniu umowy w umowę zawartą na czas nieokreślony, umowa może zostać rozwiązana przez każdą ze Stron poprzez pisemne wypowiedzenie skierowane do drugiej Strony, z zachowaniem 1-miesięcznego okresu wypowiedzenia ze skutkiem na koniec miesiąca kalendarzowego. Usługodawca może rozwiązać umowę ze skutkiem natychmiastowym, bez zachowania okresu wypowiedzenia, w razie rażącego naruszenia jej postanowień przez Partnera, w szczególności w razie opóźnienia w zapłacie wynagrodzenia przekraczającego 14 dni.</li>
		 				<li>Jeżeli Partner korzysta z Aplikacji Vetoteka w celach testowych (wersja „demo”) umowa o świadczenie Usług ulega rozwiązaniu po upływie okresu testowego, każdorazowo określonego na stronie internetowej Serwisu.</li>
		 				<li>Po zakończeniu umowy o świadczenie Usług Usługodawca przekaże Partnerowi w formie elektronicznej dane wprowadzone przez Partnera do Serwisu, chyba że ich odtworzenie z przyczyn technicznych okaże się niemożliwe lub Partner korzystał z Aplikacji Vetoteka jedynie w celach testowych (wersja „demo”).</li>
		 				<li>Usługodawca może przenieść prawa i obowiązki wynikające z umowy o świadczenie Usług na osobę trzecią, bez konieczności uzyskania zgody Partnera. Takie przeniesienie, jak również zmiana formy organizacyjnej, w jakiej działa Usługodawca jest skuteczne z dniem powiadomienia Partnera.</li>
		 			</ol>
		 			<li>POSTANOWIENIA KOŃCOWE</li>
		 			<ol>
		 				<li style="font-weight:bold">Regulamin wchodzi w życie z dniem X.XX.2016 roku.</li>
		 				<li>Wszystkie załączniki do Regulaminu stanowią jego integralną część.</li>
		 				<li>Usługodawca powiadomi Usługobiorcę o zmianach Regulaminu na co najmniej 30 dni przed wejściem tych zmian w życie. Usługobiorca ma prawo wypowiedzieć umowę o świadczenie Usług w przypadku braku akceptacji zmian, chyba że konieczność wprowadzenia zmian do Regulaminu wynikła bezpośrednio ze zmiany przepisów prawa.</li>
		 				<li>Regulamin oraz umowy o świadczenie Usług podlegają prawu polskiemu.</li>
		 				<li>Usługodawca i Usługobiorca dołożą wszelkich starań, by spory wynikłe na gruncie Regulaminu rozwiązań na drodze polubownej. W przypadku niemożności takiego rozwiązania, spory pomiędzy Usługodawcą a Usługobiorcą wynikłe na gruncie Regulaminu rozpoznawał będzie sąd powszechny właściwy dla siedziby Usługodawcy.</li>
		 				<li>W sprawach nieuregulowanych w Regulaminie zastosowanie mają przepisy ustawy o świadczeniu usług drogą elektroniczną, Kodeksu cywilnego i inne bezwzględnie obowiązujące przepisy prawa.</li>
		 			</ol>
		 			<li>ZAŁĄCZNIK NR 1 WYKAZ I OPIS USŁUG</li>
		 			<ol>
		 				<li>Aplikacja Vetoteka &ndash; program komputerowy o nazwie Aplikacja Vetoteka wspomagający prowadzenie online pracę gabinetów weterynaryjnych</li>
		 				<li style="font-weight:bold">Usługa SMS &ndash; Serwis świadczy usługi SMS w zależności od potrzeb klientów. Są to usługi powiadomienia, informacyjne, o treści reklamowej oraz jako forma komunikacji podczas konkursów. </li>
		 				<li style="font-weight:bold">Adres mailowy z domeną „Vetoteka” &ndash; salon ma możliwość założenia adresu mailowego dla swojego gabinetu z domeną „...@vetoteka.pl”</li>
		 			</ol>
		 			<li>ZAŁĄCZNIK NR 2 ZAGROŻENIA ZWIĄZANE Z KORZYSTANIEM Z USŁUG ŚWIADCZONYCH DROGĄ ELEKTRONICZNĄ</li>
		 			<ol>
		 				<li>Możliwość otrzymania spamu, czyli niezamówionej informacji reklamowej (handlowej) przekazywane drogą elektroniczną.</li>
		 				<li>Działanie oprogramowania typu malware, czyli oprogramowania, które jest w stanie, po uruchomieniu, zarazić pliki w sposób samopowielający, zazwyczaj nie będąc zauważonym przez użytkownika. Wirusy komputerowe mogą być mniej lub bardziej szkodliwe dla systemu operacyjnego, w którym się znajdują, ale nawet w najmniej poważnym przypadku są marnotrawstwem pamięci RAM, CPU i miejsca na twardym dysku.</li>
		 				<li>Obecność i działanie robaków internetowych (worm), czyli szkodliwego oprogramowania zdolnego do samopowielania. E-mail worm jest niszczącym atakiem przeciwko sieci, polegającym na zebraniu wszystkich adresów e-mail znajdujących się w lokalnym programie (na przykład w MS Outlook) i wysłaniu na nie setek e-maili zawierających robaka w niewidocznym załączniku.</li>
		 				<li>Możliwość zadziałania oprogramowania typu spyware, to jest oprogramowania szpiegującego działania użytkownika w Internecie, instalującego się bez jego wiedzy, zgody i kontroli.</li>
		 				<li>Możliwość bycia narażonym na cracking lub phishing (łowienie haseł) - w kontekście informatycznym phishing oznacza technikę łamania zabezpieczeń (cracking), używaną do pozyskania osobistych i poufnych informacji w celu kradzieży tożsamości, poprzez wysyłanie fałszywych wiadomości elektronicznych przypominających do złudzenia autentyczne.</li>
		 				<li>Piractwo komputerowe - termin używany przez piratów komputerowych do określenia oprogramowania, z którego zdjęto zabezpieczenie przed kopiowaniem i które udostępniono w Internecie, skąd może być pobrane</li>
		 				<li>Sniffing - niedozwolony podsłuch, inny niż mieszczący się w granicach pojęcia cracking i phising, polegający na wykorzystaniu sniffera - programu komputerowego, którego zadaniem jest przechwytywanie i ewentualne analizowanie danych przepływających w sieci </li>
		 				<li>Możliwość wprowadzenia przez inne osoby korzystające z systemu teleinformatycznego i/lub sieci telekomunikacyjnej nielegalnych urządzeń dających nieuprawniony dostęp do usług podlegających ochronie</li>
		 				<li>Kryptoanaliza, to jest odnalezienia słabości systemu kryptograficznego, a tym samym umożliwienia jego złamania lub obejścia</li>
		 				<li>Możliwość bycia narażonym na działania innego niechcianego lub "złośliwego" oprogramowana, wykonującego czynności niezamierzone przez użytkownika, niewchodzące w granice definicji wymienionych powyżej, a występujace pod nazwami: wabbit, trojan, backdoor, exploit, rootkit, keylogger, dialer, hoax.</li>
		 			</ol>
			 	</ol>

	 		</div>
 		</div>
		</div>
	</div>


<footer>
	<div class="container">
		<div class="row">
			<div class="col-sm-4">
				<h2>Pytania, wątpliwości? Napisz do nas!</h2>
				<p><a href="mailto:kontakt@vetoteka.pl">kontakt@vetoteka.pl</a></p>
				<div class="social">
  			<a href="https://www.facebook.com/vetoteka" target="_blank"><i class="fa fa-facebook-official fa-2x"></i></a>
  			<a href="http://twitter.com/vetoteka" target="_blank"><i class="fa fa-twitter-square fa-2x"></i></a>
  		</div>
			</div>
			<div class="col-sm-4">
				<h2>O nas</h2>
				<p>Jesteśmy zespołem stworzonym z&nbsp;ludzi z&nbsp;zupełnie różnych branży &ndash; od lekarzy weterynarii, przez programistów aż po specjalistów do spraw marketingu i&nbsp;sprzedaży. Dzięki temu wiemy jak robić dobre programy. I robimy je najlepiej!</p>
			</div>
			<div class="col-sm-4">
				<h2>Informacje</h2>
				<ul>
					<li><a href="regulamin.html">Regulamin</a></li>
					<li><a href="polityka-prywatnosci.html">Polityka prywatności</a></li>
				</ul>			
			</div>
		</div>
	</div>
	<div class="last-footer">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">Vetoteka 2016 &copy;</div>
			</div>
		</div>
	</div>
</footer>

	<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
 <!-- Include all compiled plugins (below), or include individual files as needed -->
 <script src="js/bootstrap.min.js"></script>
 <script src="js/script.js"></script>
	


	<script>
	$(window).scroll(function() {
		$('.slideUpEl').each(function(){
		var imagePos = $(this).offset().top;

		var topOfWindow = $(window).scrollTop();
			if (imagePos < topOfWindow+550) {
				$(this).addClass("slideUp");
			}
		});
	});
	</script>
	<noscript>
            <style>
                .hide-animation {visibility: visible;}
            </style>
	</noscript>
    <script type="text/javascript" src="js/cookies.js"></script>

</body>
</html>
